Subject: Mopac6 Makefile or compile.com for SGI

From: <[email-masked]>
Date: Tue, 28 Jun 94 12:04 CDT

Netters....

I have the public domain source code for Mopac6.0 and am trying to compile
it on a SGI Iris workstation.  The problem that I am encountering is 
finding an appropriate Makefile or compile.com file for this machine.  The 
Makefile provided is for a Dec, and my attempts to modify it proven to be
futile thusfar.  Does anyone have or know where I can get the correct command
file to compile Mopac6?  Any help will be greatly appreciated.  You can mail
me directly as this is probably not of general interest.  Thanks in advance...

Kris

Kris Wise
University of Oklahoma
Department of Chemistry and Biochemistry
[email-masked]